body {  
	font-family: Verdana, Arial; 
	font-size: 10px; color: #039; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	background: url(../images/jpg/main_bg.png);
	background-repeat:repeat;
	background-attachment:fixed;
	overflow:scroll;
	
	

	SCROLLBAR-FACE-COLOR: #17558E; 
	SCROLLBAR-HIGHLIGHT-COLOR: #33738E; 
	SCROLLBAR-SHADOW-COLOR: #33738E; 
	SCROLLBAR-3DLIGHT-COLOR: #33738E; 
	SCROLLBAR-ARROW-COLOR:  #FFFFFF; 
	SCROLLBAR-TRACK-COLOR: #224B5E; 
	SCROLLBAR-DARKSHADOW-COLOR: #33738E; 
	SCROLLBAR-BASE-COLOR: #224B5E;
}
.wrapperborder {border: 1px solid #1F3E6C;
}

p {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	
}
#jqbanner {
	position: relative;
	float: left;
	width: 322px;
	height: 241px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0px;
}

a:link {
    font: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	font-weight: bold;
}

a:visited {
	font: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
}
a:hover {
	font: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #408080;
	font-size: 14px;
	font-weight: bold;
}
a:active {
	font: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:  #000;
}
h1 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333;
}
h2 {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333;
	font-weight:200;
}
h3  {
    font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#333;
	margin-left:10px;
	
	
}
.footer {
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  margin-right:5px;
  color: #999;
  font-size: 9px;
  
}
.footertext {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCC;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
 	
}
.topBar {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	
}

.heading {
font-family: Tahoma, Arial, Helvetica, sans-serif;
color: #D8A329;
font-weight: bold;
font-size: 18px;
text-align: left;
padding: 2px;
}
 .headingface {
	 padding: 10px;
 font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
 color:#ffffff;
 font-weight: bold;
 font-stretch:extra-expanded;
 font-size: 12px;
 background-color:#3B5998;
}
a:linkface {
 font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
 color:#ffffff;
 font-weight: bold;
 }
.headingDrk {
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
color: #0f2c76;
font-weight: bold;
font-size: 14px;

}
.small {
color: #0f2c76;
font-weight: bold;
font-size: 11px;
text-transform: uppercase;
}
.headingtables {
 font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color:#421400;
 }

.menu {
 color: #999;
 font-weight:bold;
 font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size: 14px; 

}
.mainHeading {
 font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size: 12px;
 color: #333333;
 font-weight:bold;
 
 }
.border {
border: solid 1px #8190b9;
}

.left {
float: left;
margin-right: 6px;
}

.leftTop {
float: left;
margin-right: 6px;
margin-top: 6px;
}

.right {
float: right;
margin-left: 6px;

}
.imgBrdad {
	padding: 1px;
	border-color: #375984;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}
.list  {
	list-style-type:decimal;
	list-style:outside;
	color:#333;
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
}
.advert {
	font-family: tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #85171A;
}
.titlessheading {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
